\name{reduceDataset}
\alias{reduceDataset}
\title{Dimension reduction based on informative genes}
\description{
  This function reduces the dimension of a given instance of \code{\link[Biobase]{exprSet-class}}
  which has been summarized by \code{\link{exp.farms}}, \code{\link{q.farms}} or \code{\link{l.farms}} before, based on the informative genes.
}
\usage{
          reduceDataset(object)
          }
\arguments{
    	\item{object}{An instance of \code{\link[Biobase]{exprSet-class}}.}
          }
\value{\code{\link[Biobase]{exprSet-class}}}
\seealso{\code{\link{exp.farms}}, \code{\link{q.farms}},\code{\link{l.farms}},\code{\link{showINIPlot}}}
\examples{
  data(affybatch.example)
  eset <- q.farms(affybatch.example)
  reducedEset<-reduceDataset(eset)
}
\keyword{manip}

